[ubuntu/trusty-updates] python2.7 2.7.6-8ubuntu0.4 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Nov 28 16:58:13 UTC 2017


python2.7 (2.7.6-8ubuntu0.4) trusty-security; urgency=medium

  * SECURITY UPDATE: integer overflow in the PyString_DecodeEscape
    function
    - debian/patches/CVE-2017-1000158.patch: fix this integer overflow
      in Objects/stringobject.c.
    - CVE-2017-1000158

Date: 2017-11-23 15:30:22.187769+00:00
Changed-By: leo.barbosa at canonical.com (Leonidas S. Barbosa)
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/python2.7/2.7.6-8ubuntu0.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list